/* product */
.product {position:relative;margin-top:-20px;float:right;height:360px;width:100%;}


.product_box {width:400px;float:right;margin-right:150px;position:relative;}
.product_box h5 {font-size:.9rem;position:absolute;width:100%;text-align:left;left:0px;line-height:1.6rem;font-weight:normal;z-index:999;color:#fff;bottom:70px;}
.product_box p {font-size:.8rem;position:absolute;width:100%;text-align:left;left:0px;line-height:1.2rem;font-weight:normal;z-index:999;color:#fff;top:380px;}
.product_box h4 {font-size:1.1rem;position:absolute;width:100%;text-align:left;left:-40px;line-height:1.6rem;font-weight:normal;z-index:999;color:#fff;top:2rem;}
.pro_biaot {text-align:left;z-index:9999;font-size:20px;color:#fff;}
.pro_biaot p {text-align:left;font-size:16px;color:#fff;}
@media only screen and (max-width:1500px) {.product {max-width:300px;}
}
@media only screen and (max-width:780px) {.product {max-width:100%;}
.pro_biaot {margin-top:-40px;margin-bottom:30px;}
}
.product .row {margin-bottom:0px;}
.product .swiper-slide img {width:100%;transform:scale(1.0);-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-ms-transition:transform 1s cubic-bezier(0,1,0.5,1);-webkit-transition:transform 1s cubic-bezier(0,1,0.5,1);transition:transform 1s cubic-bezier(0,1,0.5,1);}
.product .swiper-slide:hover .product .swiper-slide img {transform:scale(1.1);}

.product .swiper-slide {width:260px;margin-right:0px;}
/*产品类别*/
.product .cell{ position:relative;}
.product .cell .pic {width:260px;height:400px;position:relative;margin:0 auto;background-position:center center;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-repeat:no-repeat;}
.product .cell .pic:hover {opacity:1;transition:width .4s ease-in-out,opacity .4s ease-in-out,left .4s ease-in-out}
.product .cell .pic img {opacity:1;}
.product .cell .mask {width:100%;height:100%;position:absolute;left:0;top:0;background:#f1f0f0;}
.animate {transition:all 0.5s cubic-bezier(0.25,0,0,1);-webkit-transition:all 0.5s cubic-bezier(0.25,0,0,1);}





.home_product{padding:10px 0 40px 0;width:100%;position:relative;background:url(../images/save_bg.png) no-repeat center center #f7f7f7;background-size:cover!important; height:auto;}



.home_product h3 {font-size:.85rem;width:90%;text-align:left;line-height:1.3rem;font-weight:normal;z-index:999;color:#363636;margin-left:5%;}
.home_product h4 {font-size:.7rem;width:90%;text-align:left;line-height:1.3rem;font-weight:normal;z-index:999;color:#363636;margin-left:5%;}


.home_product .swiper-slide a:hover h3{ color:#0162AF;}

.home_product .row {margin-bottom:0px;}
.home_product .swiper-slide img {width:100%;transform:scale(1.0);-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-ms-transition:transform 1s cubic-bezier(0,1,0.5,1);-webkit-transition:transform 1s cubic-bezier(0,1,0.5,1);transition:transform 1s cubic-bezier(0,1,0.5,1);}
.home_product .swiper-slide:hover .home_product .swiper-slide img {transform:scale(1.1);}

.home_product .swiper-slide {width:100%;}
.home_product .cell .pic {width:100%;height: auto;position:relative;margin:0 auto;background-position:center center;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-repeat:no-repeat; margin-bottom:20px;}
.home_product .cell .pic:hover {opacity:0.5;transition:width .4s ease-in-out,opacity .4s ease-in-out,left .4s ease-in-out}
.home_product .cell .pic img {opacity:1;}
.home_product .cell .mask {position:absolute; left:5%; z-index:9999; bottom:67px;}
.home_product .cell .mask img{ max-width:80%; max-height:80%;}





.home_yy {position:relative;margin-top:0px;float:none;height: auto;width:100%;}
.home_yy h3 {font-size:.85rem;width:100%;text-align:center;line-height:1.6rem;font-weight:normal;z-index:999;color:#363636;bottom:0;}
.home_yy .swiper-slide a:hover h3{ color:#0162AF;}
.home_yy .row {margin-bottom:0px;}
.home_yy .swiper-slide img {width:100%;transform:scale(1.0);-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-ms-transition:transform 1s cubic-bezier(0,1,0.5,1);-webkit-transition:transform 1s cubic-bezier(0,1,0.5,1);transition:transform 1s cubic-bezier(0,1,0.5,1);}
.home_yy .swiper-slide:hover .home_yy .swiper-slide img {transform:scale(1.1);}
.home_yy .swiper-slide {width:100%;}
.home_yy .cell .pic {width:100%;height: auto;position:relative;margin:0 auto;background-position:center center;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-repeat:no-repeat; margin-bottom:10px;}
.home_yy .cell .pic:hover {opacity:0.5;transition:width .4s ease-in-out,opacity .4s ease-in-out,left .4s ease-in-out}
.home_yy .cell .pic img {opacity:1;}
.home_yy .cell .mask {width:100%;height:100%;position:absolute;left:0;top:0;background:#f1f0f0;}


.home_licheng{ display:none;}


.home_licheng .swiper-slide a:hover h3{ color:#0162AF;}
.home_licheng .swiper-slide h3{ width:100%; text-align:center;}

.home_licheng .row {margin-bottom:0px;}
.home_licheng .swiper-slide img {width:100%;transform:scale(1.0);-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-ms-transition:transform 1s cubic-bezier(0,1,0.5,1);-webkit-transition:transform 1s cubic-bezier(0,1,0.5,1);transition:transform 1s cubic-bezier(0,1,0.5,1);}
.home_licheng .swiper-slide:hover .home_licheng .swiper-slide img {transform:scale(1.1);}

.home_licheng .swiper-slide {width:100%;}
.home_licheng .cell .pic {width:100%;height: auto;position:relative;margin:0 auto;background-position:center center;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-repeat:no-repeat; margin-bottom:0px;}
.home_licheng .cell .pic:hover {opacity:0.5;transition:width .4s ease-in-out,opacity .4s ease-in-out,left .4s ease-in-out}
.home_licheng .cell .pic img {opacity:1;}
.home_licheng .cell .mask {position:absolute; left:5%; z-index:9999; bottom:67px;}
.home_licheng .cell .mask img{ max-width:80%; max-height:80%;}

@media (max-width:1240px){


.home_product{padding:10px 0 20px 0;}


}


@media (max-width:639px){

.home_product{padding:10px 0 10px 0;background-size:cover!important; height:auto;}
.home_product .cell .pic {margin-bottom:20px;}
.home_product h4 {font-size:.6rem;}
.home_product .cell .mask { bottom:50px;}
.home_product .cell .mask img{ max-width:60%; max-height:60%;}

.home_yy h3 {font-size:.9rem;}



}


@media (max-width:800px){



.home_licheng{padding:10px 0 10px 0;background-size:cover!important; height:auto; display:block;}
.home_licheng .cell .pic {margin-bottom:10px;}
.home_licheng h4 {font-size:.6rem;}
.home_licheng .cell .mask { bottom:50px;}
.home_licheng .cell .mask img{ max-width:60%; max-height:60%;}





}
